@charset "UTF-8";

footer{ /* Height and background color of footer*/
min-height:200px;
background-color: #24231B;
margin:auto 0;
}

footer section.footerwidth{ /* Holds all the nav columns*/
margin: 0 auto;
padding:34px 0;
width:780px;}

footer .foot{ /* individual nav columns*/
width: 100px;
color:#fff;
font-size: .85em;
display: inline-block;
margin: 0 10px;
padding-right: 6px;
vertical-align: top; /*keep uneven columns to the top*/
}

footer ul{
margin:0;
padding:0;
}

footer ul li{
margin: 0 0;
padding: 4px 0;
}

footer ul li.ft-head{
font-weight: 500;
color:#93D529;
}

footer ul li.ft-head:hover{
color:#fff;
}

footer ul li:hover{
color: #93D529;
}



@media screen and (max-width:850px){
footer section.footerwidth{ /* Holds all the nav columns*/
padding:14px 0;
width:340px;
}

footer .foot{ /* individual nav columns*/
width: 90px;
margin: 0 10px;
padding: 10px 0px;
}
footer ul li{
margin: 0 0;
}
}

@media screen and (max-width:375px){
footer section.footerwidth{ /* Holds all the nav columns*/
padding:8px 0;
margin:0 0 0 20px;
width:auto;
}
footer .foot{ /* individual nav columns*/
width: 110px;
margin: 0 44px 0 0;
padding: 10px 0px;
font-size: 1em;
}
	footer ul li{
margin: 0 0;
padding: 8px 0;
}
}




